Support » Plugin: Newsletter Meenews » [Plugin: Newsletter Meenews] update 5.0 = website showed headers problems

  • i have 3.0.1 wp, and when i did the update (i think from 2.7.1)the website started to show headers.

    does it only work with the latest wordpress?

    thanks

Viewing 5 replies - 1 through 5 (of 5 total)
  • go back to 2.7, 5.0 does not work!

    I believe it is a nice newsletter, and worth the price for a upgrade but doesn’t work very well. stay with the older version.

    if a fix comes in test it but backup your old version as it will wipe out your setting.

    did anyone fixed the front page widget ?
    “the one where new readers subscribe and add their emails?”
    it used to work in some themes and others not…

    the website said, disable J-query or ajax?? but nothing worked,
    any idea?

    thanks, it’s great when it works 🙂

    It is great and i think with more development it can be one of the best.

    I don’t use the widget had issues the same as yours.

    alot of WP plugin’s use ajax and j-query, meenews uses it to send mail so i don’t know why you should disable it.

    i don’t now why, but check the control panel and you will see something like that.

    looks i’m not the only having this trouble, hope they fix it.

    thanks

    have been using version 2.7.1 and we decided to go to WP 3.2.1 everything was fine but meenews. contacted developer… no answer.

    We are willing to pay but can’t reach anyone to fix issues or talk to.

    if you are running older WP (up to 3.1) and need meenews stay with 2.7.1

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Newsletter Meenews] update 5.0 = website showed headers problems’ is closed to new replies.